<?php
/**********************************************************************
***********************************************************************/
$page_security = 'SA_ITEMSTRANSVIEW';
$path_to_root = "../..";

include($path_to_root . "/includes/session.inc");
include_once($path_to_root . "/includes/ui.inc"); 
include_once($path_to_root . "/sales/includes/ui/pos_invoice_ui.inc");
include_once($path_to_root . "/sales/includes/db/pos_invoice_db.inc");

$js = "";
$js .= get_js_open_window(800, 500);

global $systypes_array;

page(_($help_context = "POS Invoice"), true, false, "", $js);

if (isset($_GET["trans_no"])) {
    $trans_no = $_GET["trans_no"];
}

br(2);

    display_heading($systypes_array[ST_POS_INVOICE]." #$trans_no");

    view_pos_invoice_header(ST_POS_INVOICE, $trans_no);

    display_heading($systypes_array[ST_POS_INVOICE]." Details");

    view_pos_invoice_details(ST_POS_INVOICE, $trans_no);
    
//    view_daily_item_return_headers_by_request_trans_no($trans_no);


end_page(true, false, false, ST_DAILY_ITEM_ISSUE, $trans_no);

?>